{% extends 'shared/_base.html' %}
{% load static %}

{% block body %}

    <div class="banner">
        <div class="banner__content">
            <h4 class="banner__title text-center">{{ view.page_name }}</h4>
            <ul class="banner__breadcrumb list-inline text-center">
                <li class="list-inline-item">
                    <p><a href="{% url 'pages:home' %}">خانه</a></p>
                </li>
                <li class="divider list-inline-item">/</li>
                <li class="list-inline-item"><p>{{ view.page_name }}</p></li>
            </ul>
        </div>
    </div>

    <div class="contact-us section_padding">
        <div class="container">
            <div class="row">
                <div class="col-lg-8">
                    <h3 class="mb-4">{{ view.page_name }}</h3>
                    <form>
                        <div class="form-group">
                            <input
                                    type="text"
                                    class="form-control"
                                    id="exampleInputEmail1"
                                    aria-describedby="emailHelp"
                                    placeholder="First name"
                            />
                        </div>
                        <div class="form-group">
                            <input
                                    type="text"
                                    class="form-control"
                                    id="exampleInputEmail1"
                                    aria-describedby="emailHelp"
                                    placeholder="Last name"
                            />
                        </div>
                        <div class="form-group">
                            <input
                                    type="email"
                                    class="form-control"
                                    id="exampleInputEmail1"
                                    aria-describedby="emailHelp"
                                    placeholder="Email"
                            />
                        </div>
                        <div class="form-group">
                <textarea
                        class="form-control"
                        id="exampleFormControlTextarea1"
                        rows="4"
                        placeholder="Message"
                ></textarea>
                        </div>
                        <button type="submit" class="btn btn-primary">ارسال</button>
                    </form>
                </div>
                <div class="col-lg-4 call-info rtl">
                    <div class="call-info__content">
                        <h3 class="title_1 title_1--white">اطلاعات تماس</h3>
                        <p class="mb-4">
                            می توانید در ساعات کاری جهت ارتباط با شماره زیر تماس حاصل فرمایید!
                        </p>
                        <ul>
                            <li>
                                <p><i class="fas fa-phone-alt"></i> {{ site.phone_number }}</p>
                            </li>
                            <li>
                                <p>
                                    <i class="fas fa-map-marker-alt"></i> {{ site.address }}
                                </p>
                            </li>
                            <li>
                                <p><i class="fas fa-clock"></i>8 صیح الی 8 شب</p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
